﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Managing Security Systems</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Security Systems</h1>
        <p>The security system represents the connection between IGA and the target application. For example, AD, LDAP, AWS, Azure, Box, and so on can be a security system. A security system comprises of an endpoint, which is the actual target application for which IGA manages the identity repository.&#160;</p>
    </body>
</html>